<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<table>
		<tr>
			<th rowspan="3">day</th>
			<th>seminar</th>
			<th></th>
			<th></th>
		</tr>
		<tr>
			<th colspan="2">schedule</th>
			<th>topic</th>
		</tr>
		<tr>
			<th>begin</th>
			<th>end</th>
		</tr>
		<tr>
			<td>monday</td>
		</tr>
		<tr>
			<td>tuesday</td>
		</tr>
		<tr>
			<td>wednesday</td>
		</tr>
	</table>
</body>
</html>